h1, h2, h3, h4, h5, h6 {
	color: #A4A400;
	background-color: #F0F0F0;
	font-family: "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size: 18pt;
	text-align: left;
	text-decoration: underline;
}

h1 {
	font-weight: bold;
	text-align: center;
	font-size: 22pt;
}

body {
	color: #404040;
        min-width: 1024px;
	font-size: 11pt;
	font-family: Georgia, Garamond, serif;
}

a {
	color: #A4A400;
}

nav {
	text-align: center;
}

article {
	clear: right;
}

#my-img > img {
	float: right;
	padding: 10px;
	width: 240px;
	height: 240px;
	border-radius: 15%;
}

ul {
	list-style-image: url("favicon.ico");
}

footer {
	text-align: right;
}
